count: 1156
next: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=name&page=4
previous: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=name&page=2
results:
- base_id: TFFM0853
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '844.743'
  log_p_detailed: '816.111'
  matrix_base_id: MA1464
  matrix_id: MA1464.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0853.1/
  matrix_version: '1'
  name: ARNT2
  tffm_id: TFFM0853.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0853.1/
  version: '1'
- base_id: TFFM0162
  experiment_name: GSE44236.arntl.u2os
  log_p_1st_order: '402.392'
  log_p_detailed: '373.002'
  matrix_base_id: MA0603
  matrix_id: MA0603.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0162.1/
  matrix_version: '1'
  name: ARNTL
  tffm_id: TFFM0162.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0162.1/
  version: '1'
- base_id: TFFM0810
  experiment_name: GSE94486_ARR1_Col-0-seedling-3d-Dex-4h
  log_p_1st_order: '237.515'
  log_p_detailed: '147.567'
  matrix_base_id: MA0945
  matrix_id: MA0945.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0810.1/
  matrix_version: '1'
  name: ARR1
  tffm_id: TFFM0810.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0810.1/
  version: '1'
- base_id: TFFM0439
  experiment_name: ReMap2020_ARR14
  log_p_1st_order: '1325.26'
  log_p_detailed: '619.099'
  matrix_base_id: MA0947
  matrix_id: MA0947.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0439.1/
  matrix_version: '1'
  name: ARR14
  tffm_id: TFFM0439.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0439.1/
  version: '1'
- base_id: TFFM0131
  experiment_name: GSE61197.ascl1.sclc_asclp
  log_p_1st_order: '21016.5'
  log_p_detailed: '20879.1'
  matrix_base_id: MA1100
  matrix_id: MA1100.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0131.1/
  matrix_version: '1'
  name: ASCL1
  tffm_id: TFFM0131.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0131.1/
  version: '1'
- base_id: TFFM0131
  experiment_name: ReMap2020_ASCL1
  log_p_1st_order: '40944.4'
  log_p_detailed: '40958.0'
  matrix_base_id: MA1100
  matrix_id: MA1100.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0131.2/
  matrix_version: '2'
  name: ASCL1
  tffm_id: TFFM0131.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0131.2/
  version: '2'
- base_id: TFFM0890
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '40516.5'
  log_p_detailed: '39636.3'
  matrix_base_id: MA1631
  matrix_id: MA1631.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0890.1/
  matrix_version: '1'
  name: ASCL1
  tffm_id: TFFM0890.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0890.1/
  version: '1'
- base_id: TFFM0440
  experiment_name: CistromeDB_43425
  log_p_1st_order: '3423.88'
  log_p_detailed: '3416.25'
  matrix_base_id: MA0816
  matrix_id: MA0816.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0440.1/
  matrix_version: '1'
  name: ASCL2
  tffm_id: TFFM0440.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0440.1/
  version: '1'
- base_id: TFFM0986
  experiment_name: GSE60141_ASIL2_Col-0-leaves-tnt-col
  log_p_1st_order: '463.064'
  log_p_detailed: '459.751'
  matrix_base_id: MA2039
  matrix_id: MA2039.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0986.1/
  matrix_version: '1'
  name: ASIL2
  tffm_id: TFFM0986.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0986.1/
  version: '1'
- base_id: TFFM0650
  experiment_name: ReMap2020_AT-GTL1
  log_p_1st_order: '939.603'
  log_p_detailed: '890.733'
  matrix_base_id: MA1661
  matrix_id: MA1661.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0650.1/
  matrix_version: '1'
  name: AT-GTL1
  tffm_id: TFFM0650.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0650.1/
  version: '1'
